@charset "utf-8";

html{font-size: 10px; scroll-behavior: smooth;}

/* layout */
body{position: relative; width: 100%; font-family: 'Pretendard'; letter-spacing: -1px; font-weight:500}
*,*:before,*:after{box-sizing: border-box}
a,a:hover,a:focus{text-decoration: inherit; color: inherit; }/* color: inherit;   */
body.fixed {position: fixed;}
body[data-gnb="on"]:after{content: "";position: fixed; z-index:10; width: 100%;height: 100%;top: 0;left: 0;}



.js_tablet_check,
.js_mobile_check{display: none;}
.user #wrap{overflow: hidden; position: relative;}
.user .layout{position: relative; max-width: 90em; margin: 0 auto; padding:0 1.25em; box-sizing: border-box;}
.user#sub .layout{position: relative; max-width: 1440px;; margin: 0 auto; padding:0 20px; box-sizing: border-box;}

body,h1,h2,h3,h4,h5,h6,th,td,input,select,textarea {font-family:'Pretendard',Arial,sans-serif; line-height: 1.5;}
th,td,input,select,textarea {font-family: 'Pretendard',Arial,sans-serif; }

textarea {border-radius:5px; background:#fff;}
button {border:0; cursor:pointer;}

.sub_contents {background:#ffffff; width:1600px; margin:0 auto 150px;}
.sub_contents:has(.inner_explain) {background:#ffffff; width:100%; margin:0 auto 150px; padding:30px; min-width:1200px;}
.item-report-outer {padding:20px;}

:root {
  /* 기본 색상 */
  --table-outline: #bed0ef;
  --table-back: #f7f9ff;
  --table-back2:#667491;
  --table-inner-line: #e4ecfa;

  --btn-back: #1c49a2;
  --btn-red-line:#f43b3b;

  --btn-black: #4f4f4f;

  --select-border:#9e9e9e;

  --txt-check:#29a3b3;
  --txt-out:#ef6139;



  /* 배경 */
  --color-bg-popup: #e8eff8;
  --color-bg-modal: #ffffff;
  --color-bg-overlay: rgba(0, 0, 0, 0.45);

  /* 상태 색상 */
  --color-success: #22c55e;
  --color-warning: #f59e0b;
  --color-danger: #ef4444;

  --green-outline:#b0d2d6;
  --green-back:#edf8f7;
  --green-inline:#cae6e9;
}


table.report {width:100%;}
table.report thead tr th {border-right:1px solid #465a72; background:var(--table-back2); color:#ffffff; padding:12px 0; font-weight:500;}
table.report thead tr th:last-child {border-right:none;}
table.report td {text-align:center; padding:5px 0;vertical-align:middle;
    border-bottom: 1px solid var(--table-inner-line); border-right: 1px solid var(--table-inner-line)}
table.report td:last-child {border-right:none !important;}
.last_confirm td:last-child {padding:5px;}

table.row_report {width:100%;}
table.row_report thead tr th {font-weight:500; border-top:1px solid var(--green-outline);border-bottom:1px solid var(--green-outline);  background:var(--green-back); padding:7px 0 7px 10px; text-align:left; vertical-align:middle;}
table.row_report tbody tr th {font-weight:500; border-top:1px solid var(--green-outline);border-bottom:1px solid var(--green-outline);  background:var(--green-back); padding:7px 10px; text-align:left; vertical-align:middle;}
table.row_report td {text-align:center; padding:5px 20px;}
table.row_report thead tr:first-child th {border-top:none !important;}
table.row_report tbody tr:first-child th {border-top:none !important;}
table.row_report td:has(.table_title) {background:#f7f7f7; font-weight:600; color:#000000; text-align:center !important;}

table.row_report td:has(.table_title_left) {background:#f7f7f7;font-weight:600;color:#000000;}

.bottom_none {border-bottom:none !important;}

.popup-inner-table {border:1px solid var(--green-outline); border-radius: 1rem; overflow: hidden; margin:0 0 10px 0;}



table.row_report tbody tr:last-child th:first-child {border-bottom:none !important;}


table.report .btn {
  border-radius: 5px; height: 30px; /*  width: 88px;*/  line-height: 28px;
  text-align: center; font-size: 14px; display: inline-block;
  box-sizing: border-box; background:#ffffff; color:var(--btn-black);
  border:1px solid var(--btn-black)}
table.report .btn:hover {background:var(--btn-back);border:1px solid var(--btn-back); color:#ffffff;}



.checkbox_t { display: inline-flex; align-items: center; gap: 5px; cursor: pointer; font-size: 14px;}
.checkbox_t input { display: none;}/* 기본 체크박스 숨김 */

/* 박스 */
.checkmark_t {
  width: 18px; height: 18px; border: 2px solid #cbd5e1; border-radius: 4px; position: relative; transition: all 0.2s;}

/* 체크 상태 */
.checkbox_t input:checked + .checkmark_t { background: #2f6df3; border-color: #2f6df3;}

/* 체크 표시 */
.checkmark_t::after {
  content: ""; position: absolute; left: 5px; top: 1px; width: 4px; height: 9px;
  border: solid white; border-width: 0 2px 2px 0; transform: rotate(45deg); display: none;}
.checkbox_t input:checked + .checkmark_t::after { display: block;}/* 체크 시 보이기 */



/* 라디오 박스 커스텀 */
.radio_t {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  margin-right: 16px;
  font-size: 14px;
}

/* 기본 라디오 숨김 */
.radio_t input {
  display: none;
}

/* 외곽 원 */
.radio_mark {
  width: 18px;
  height: 18px;
  border: 2px solid #aaa;
  border-radius: 50%;
  margin-right: 6px;
  position: relative;
  box-sizing: border-box;
  transition: all 0.2s;
}

/* 선택됐을 때 */
.radio_t input:checked + .radio_mark {
  border-color: #446bdf;
}

/* 해당없음 처리 시 */
.radio_mark.notuse {
  background-color: #ddd;
  border-color: #bbb;
  cursor: not-allowed;
}

/* 내부 점 */
.radio_t input:checked + .radio_mark::after {
  content: "";
  width: 10px;
  height: 10px;
  background: #446bdf;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}











.tb_title:first-child {margin:0 0 30px 0;}
.tb_title {display:flex; justify-content: space-between; align-items: center;margin:0 0 10px 0;}
.inner_title {display:flex; justify-content: space-between; align-items: center;margin:40px 0 5px 0;}
.tb_title h4 {font-size:2.7rem}
.tb_title .tit {font-size:2.2rem; font-weight:600; color:var(--btn-back)}
.tb_title .tit span {font-size:1.5rem;display:inline-block; margin:0 0 0 5px;}
.tb_title .tit .small_txt {font-size:1.5rem;display:inline-block; margin:0 0 0 5px; color:#4f4f4f}

.inner_title .title_1 {font-size:2rem; font-weight:600}
.inner_title .title_1 span {font-size:1.5rem; display:inline-block; margin:0 0 0 5px;}

.title_3depth {font-size:1.8rem; font-weight:600; padding:0 0 0 10px; margin:40px 0 0 0;}


.tb_title .btn_wrap ul {display:flex; gap:5px; }
.tb_title .btn_wrap ul li .tbtn {
  border-radius: 5px;
  height: 30px;
  width: 72px;
  line-height: 28px;
  text-align: center;
  font-size: 14px;
  display: inline-block;
  box-sizing: border-box; background:#ffffff;
  border:1px solid var(--btn-red-line)}

.tb_title .btn_wrap ul li .tbtn.final {border:1px solid var(--btn-back); background:var(--btn-back); color:#ffffff;}
.tbtn.newone {border:1px solid var(--btn-red-line); color:var(--btn-red-line) !important;}

.etc_box {border:1px solid var(--green-outline); padding:10px 10px 5px 10px; border-radius: 1rem;}
.etc_box textarea {width:100%; border:1px solid #b9b9b9; border-radius: 5px;resize: none; text-align:left;}

.popup-inner-table .row_report textarea {width:100%; border:1px solid #b9b9b9; margin:5px 0 0 0; border-radius: 5px; resize: none;}

/* 리스트 : select + search ! */
.select-wrap { position: relative;  display:flex; gap:5px; align-items: center;} /* width: 270px;  */
.select-wrap .tselect-box { position: relative;}
/* 커스텀 화살표 */
.select-wrap .tselect-box::after {
  content: ""; position: absolute; right: 12px; top: 50%; transform: translateY(-50%);
  font-size: 12px; pointer-events: none; color: #666; display:inline-block;width:29px; height:8px;
  background: #fff url(../images/icon_select_arrow.jpg) right center no-repeat;
}
.select-wrap input {border-radius: 8px; border:1px solid var(--select-border)}
.select-wrap .srchPstinstCode {padding: 8px; box-sizing: border-box;} /* width: 100%; */
.select-wrap .dropdownPstinst { border: 1px solid var(--select-border); border-radius: 8px; overflow: hidden;
  max-height: 200px; overflow: auto; position: absolute; width: 100%; background: #fff; display: none; z-index: 1000;}
.select-wrap .dropdownPstinst div {padding: 8px; cursor: pointer;}
.select-wrap .dropdownPstinst div:hover { background: #eee;}
.select-wrap .dropdownPstinst div.active { background: #eee; }

.select-wrap button {border:1px solid var(--btn-back); background:var(--btn-back); color:#ffffff;}

/* .select-wrap:has(select) {width:150px;}
.select-wrap:has(select).main_year {width:435px;}*/
.select-wrap select {width:150px; border:1px solid #dddddd; border-radius: 5px;height:41px; padding:0 0 0 10px; font-size:16px; appearance:none;-webkit-appearance:none;
border-radius: 8px; border:1px solid var(--select-border); position:relative;}

.inselect-wrap select {width:100%; border-radius: 5px;height:32px; padding:0 0 0 10px; font-size:14px; appearance:none;-webkit-appearance:none;
border-radius: 5px; border:1px solid #b9b9b9; position:relative;}

.select_arrow {position:relative}
.select_arrow::after {
  content: ""; position: absolute; right: 12px; top: 50%; transform: translateY(-50%); z-index:99;
  font-size: 12px; pointer-events: none; color: #666; display:inline-block;width:29px; height:10px;
  background: #fff url(../../images/common/chevron-down.svg) right center no-repeat; background-size: 18px;}
.select_arrow:has(select:disabled)::after,
.inselect-wrap:has(select:disabled)::after {
  background-color: #e8e8e8;}
.select_arrow select:disabled,
.inselect-wrap select:disabled {
  background-color: #e8e8e8; opacity:1}





/* 공시생성 버튼 */
.btn_title {display:flex; align-items: center;}
.btn_make {border:1px solid #eee; border-radius: 5px; height: 30px; padding:0 8px; line-height: 28px;
  text-align: center; font-size: 14px; display: inline-block;
  box-sizing: border-box; background:#ffffff; color:#38a7de;
  border:1px solid #38a7de; margin:0 0 0 10px;}


button[type="button"].btn  {
  border-radius: 5px; padding:0 10px;
  height: 32px; margin:0 !important;
  line-height: 28px;   /* width:80px;*/
  text-align: center;
  font-size: 14px;
  display: inline-block;
  box-sizing: border-box; background:#ffffff;
  border:1px solid var(--btn-black); color:var(--btn-black);}

 /* button[type="button"].btn + .btn {margin:5px 0 0 0 !important;}*/

button[type="button"].btn:hover {
    color: #fff;
    border: 1px solid transparent;
    border-radius: 5px;

	 background:var(--btn-back);
	  /*
  	background:
        linear-gradient(135deg, #5b90de, #36b2ca) padding-box,
        linear-gradient(135deg, #5b90de, #36b2ca) border-box;
	*/

	}



td div.file-row {text-align:left !important; margin:0 0 8px 0;}
td div.file-row img {width:100%;}

.file-row a:has(img) {border:none;}
.file-row a {

    font-size: 14px;
    font-weight: 400;
    border-radius: 5px;
    white-space: normal;
    overflow-wrap: break-word;
    word-break: break-word;
    margin: 0 5px 5px 0;
    text-align: left;
    background: #eff0f5 url(../../images/common/paperclip.svg) left 5px center no-repeat;
    padding: 5px 10px 5px 22px;
    background-size: 12px;
 }

/* 테이블 상단 : 건수와 같은 설명 */
.table_info {display:flex; justify-content: end; align-items: center; margin:0 0 5px 0;}
.table_info p {margin:0 0 0 10px;}





/* 팝업 */
.select_print-wrap {display:flex; align-items: center; } /* 잠깐 숨김 display:none; */

.text100 {height:100px;}
.text150 {height:150px;}



/* 첨부파일 */
.file-upload {width: 100%;font-size: 14px;}
.file-btn input {display: none;}/* input 숨김 */
.file-btn {display: inline-block; padding: 8px 14px; background: #2f6df3; color: #fff; border-radius: 6px; cursor: pointer; margin-bottom: 10px;}

.drop-area {border: 2px dashed #cbd5e1; width:100%; border-radius: 8px; padding: 25px; text-align: center; color: #666; margin: 10px 0; background:#fafafa; }
.drop-area.dragover {background: #eef2ff; border-color: #2f6df3;}
.drop-area .file-btn {display: inline-block; margin-top: 10px; padding: 6px 12px; background: #446bdf; color: #fff; cursor: pointer; border-radius: 4px;}
.drop-area input[type="file"] { display: none;}





.file-list {list-style: none; padding: 0;}
.file-list li {display: flex; justify-content: space-between; padding: 7px 10px; background: #f3f4f6; border-radius: 6px; margin-top: 5px;}
.file-list li:hover {background:#f1f1f1}
.file-remove {color: #ef4444;cursor: pointer;} /* 삭제 버튼 */
.final_check {display:flex; justify-content: end; margin:50px 0 0 0;}
.final_check .btn_wrap ul {display:flex; gap:5px; }


/* 경영공시 버튼 공통 */
.btn_wrap .tbtn { border-radius: 5px; height: 30px; width: 72px; line-height: 28px; text-align: center; font-size: 14px;
  display: inline-block; box-sizing: border-box; background:var(--btn-black); color:#ffffff;}
.btn_wrap .tbtn.finish {background:var(--btn-back);}
.btn_wrap .tbtn.clear {color:var(--btn-back); border:1px solid var(--btn-back) !important;}
.btn_wrap .tbtn.confirm {  border-radius: 5px;height: 30px;width: 72px;line-height: 28px;text-align: center;font-size: 14px;
display: inline-block;box-sizing: border-box; background:var(--btn-back); color:#ffffff;}

/* 팝업 하단 : 확인완료 버튼 */
.confirm_box {display:flex; gap:5px; align-items: center;  justify-content: center;}
.confirm_box p:first-child {width:40%;}
.confirm_box p:last-child {width:60%;}
.confirm_box .tbtn.confirm {  border-radius: 5px;height: 30px;width: 72px;line-height: 28px;text-align: center;font-size: 14px;
display: inline-block;box-sizing: border-box; background:var(--btn-back); color:#ffffff;}





/* select + btn 조합으로 높이를 맞춘 버튼 */
.tbtn_big { border-radius: 8px; height: 40px; line-height: 38px; text-align: center; font-size: 14px;
  display: inline-block; box-sizing: border-box; background:var(--btn-black); color:#ffffff;}
.tbtn_big.print {background:url(../images/tbtn_print.svg) 9px center no-repeat #4a4a4a; background-size:17px; padding:0 15px 0 35px; margin:0 0 0 5px; border-radius:5px; color:#ffffff}
.tbtn_big.check {padding:0 15px;}




.line_wrap {width:100%; border: 1px solid #bed0ef; border-radius: 1rem; box-shadow: 1px 6px 0 rgba(158, 158, 158, 0.07); margin:10px 0 20px 0; overflow: hidden;}
.inner_explain {width:100%;}
.inner_explain td {padding:7px; text-align:center; border-right:1px solid #d1e0f9;}
.inner_explain tr {border-bottom: 1px solid #d1e0f9;}
.inner_explain tr:last-child {border-bottom:none;}
.inner_explain td.tit {background-color: #f0f5ff; font-weight:700 }
.inner_explain td:last-child { border-right:none;}

input.t-input {border:1px solid #b9b9b9 !important; border-radius: 5px; width:100%; min-width:auto;  text-align:center; height:30px; padding:0 10px; }
input[type="date"] {border:1px solid #b9b9b9 !important; border-radius: 5px; padding:3px 5px; width:100%;}
.line-none {border:none !important;}

input.t-input:focus {
    outline: none;
    border-color: #7aa7ff;
    box-shadow: 0 0 0 4px rgba(122, 167, 255, 0.12);
    background: #fff;
}



/* align_table : 라인 정리 테이블 : 가로 테이블 */
table.row_report.align_table td {padding:5px; vertical-align: middle;}
.align_table th {border-right: 1px solid var(--green-outline) !important; text-align:center !important;}


.align_table tbody tr:first-child th:last-child,
.align_table thead tr:only-child th:last-child {  border-right: none !important;}/* thead가 1행일때 제거 */
.align_table thead th[rowspan]:last-child {   border-right: none !important;} /* thead가 여러행일때 */



.align_table td {border-right:1px solid var(--green-inline); border-bottom:1px solid var(--green-inline);}
.align_table td:last-child {border-right:none;}

.align_table tr:last-child td {  border-bottom: none;} /* 마지막 행 td */
/*.align_table th[rowspan] { border-bottom: none;}  rowspan 가진 th도 항상 bottom 제거 */

thead th.border-right {border-right:1px solid var(--green-outline) !important;}


.left_text input {text-align:left !important;} /* 테이블 전체 적용 */
.align_left {text-align:left !important;} /* input에 직접, 전체 컨트롤 아닐때  */

/* 테이블 기준 텍스트 정렬 일괄 */
.align_center input, .align_center td, td.align_center {text-align:center !important;}
.align_left input, .align_left td {text-align:left !important;}
.align_right input, .align_right td {text-align:right !important;}
td:has(.onlyOneFile) {text-align:left}



.w100 {width:100px;}
.w150 {width:150px;}
.w200 {width:200px;}
.date-input {position: relative;}
.date-input input {width: 100%; padding: 4px 40px 4px 12px; border: 1px solid #b9b9b9;
  border-radius: 5px; font-size: 14px; cursor: pointer;}
  .date-input input:disabled ,
   .date-input input[readonly="readonly"]{background:#e8e8e8}

/* 기본 아이콘 숨기기 */
.date-input input::-webkit-calendar-picker-indicator {
  opacity: 0; position: absolute; right: 0; width: 100%; height: 100%; cursor: pointer;}

/* 달력 인풋 : 커스텀 아이콘 */
.date-input::after {
  content: ""; position: absolute; right: 12px; top: 50%; transform: translateY(-50%);
  pointer-events: none; background:url(../../images/common/calendar-days.svg) 0 center no-repeat; display:inline-block; width:18px; height:18px;
  background-size:18px;}




  .lawyer-group, .law-group,
  .year-group {margin:10px 0 0 0;}
  .year-group .addBtn_wrap, .law-group .addBtn_wrap,
  .lawyer-group .addBtn_wrap {margin:0 0 5px 0;}
  /* 행추가 버튼 */
  .addBtn_wrap {display:flex; justify-content: end; gap:5px; position:relative;}
   .addBtn_wrap button.addRow, .evasionTaxAddRow {border:1px solid var(--btn-back); border-radius: 5px; padding:3px 5px; background:#ffffff; width:40px;}
  .addBtn_wrap button.delRow {background: #717171;border-radius: 5px;width: 50px;height: 30px;color: #fff;font-size:13px;
  position: absolute;
    top: 17px;
    right: 6px;

  }

    .delEvasionTaxRow , .deleteAchievementRow {background: #717171;border-radius: 5px;width: 50px;height: 30px;color: #fff;font-size:13px;   }
    .addBtn_wrap button.delRow:hover, .delEvasionTaxRow:hover, .deleteAchievementRow:hover { background: #fee2e2; border:1px solid #fecaca; color:#991b1b}

td.rowDeleteCell {text-align:center !important;}

.input-with-btn {position: relative;}
.input-with-btn input { width: 92%; }
.input-with-btn .rowDelete,
.when_infobox {position:relative}
.input-with-btn .rowDelete, .when_infobox .rowDelete {
  position: absolute; right: 2px; top: 50%;
  transform: translateY(-50%); height: 28px; padding: 0 8px;
  cursor: pointer; background:#bf3333; color:#ffffff; border-radius: 5px;}

.lawyer-group td:has(.table_title) {}
.year-group td:has(.table_title),
.none_bottom {border-bottom:none !important;}

  /* 1.일반현황 : 기관장 */
.cap_align {display:flex; align-items: center;}
.cap_align .t-input-small:first-child {width:200px; border-radius:5px;}
.t-input-small {border:1px solid #b9b9b9 !important; border-radius: 5px; width:100%;}
.date_box {width:150px; }
.cap_infobox {display:flex;align-items: center; margin:0 0 0 20px;}
.when_infobox {display:flex;align-items: center; margin:0;}


/* 4 데이터 숨김*/
.indicator-block {display: none;}
.choice_wrap {background:#f7f7f7; border-radius: 5px;padding:10px 20px;}
.choice_wrap ul {display:flex; gap:50px;}


/* 임기와 같은 기간 부터 ~ 까지 */
.date_infobox {display:flex;align-items: center; margin:0 0 0 0;}
.date_box:nth-child(1) {margin:0 10px 0 0}
.date_box:nth-child(2) {margin:0 0 0 10px}

.date_box + span +.date_box {margin:0 0 0 10px;} /* 위촉기간 */

/* 첨부파일 */
td:has(.onlyOneFile) { text-align:left !important;}


.linkgo {padding:0 25px 0 10px !important; background:#fff url(../images/icon_link_blank_gg.svg) right 4px center no-repeat !important; background-size:18px !important; letter-spacing:-2px; }
.linkgo:hover {background: var(--btn-back) url(../images/icon_link_blank_ww.svg) right 2px center no-repeat !important;background-size:18px !important;}



.onlyOneFile {width:100%; overflow: hidden;}


/* 공시생성 모달 */
.modal_overlay { position: fixed; inset: 0; background: rgba(0,0,0,0.45); display: flex; justify-content: center; align-items: center; z-index: 9999;}

.modal_box { width: 500px; background: #fff; border-radius: 12px; padding: 20px; box-shadow: 0 10px 30px rgba(0,0,0,0.15);
  animation: modalFade 0.2s ease;}

.modal_header { display: flex; justify-content: space-between; align-items: center; margin-bottom: 15px;}
.modal_header h3 { font-size: 20px; font-weight: 600;}
.modal_close { background: none; border: none; font-size: 18px; font-weight:600; cursor: pointer;}

.modal_content { font-size: 14px;}
.modal_content .modal_title {font-size:1.6rem; padding:0 0 10px 0; background:#f7f9ff; border-radius:5px 5px 0 0; padding:10px 10px;
border:1px solid #bed0ef; text-align:center;}

.flex_left {display:flex; justify-content: left; align-items: center;}
.flex_right {display:flex; justify-content: right; align-items: center;}
.flex_center {display:flex; justify-content: center; align-items: center;}

.flex_box {display:flex; align-items: center; margin:0 0 20px 0; border:1px solid #bed0ef; background:#ffffff; padding:20px;border-radius:0 0 5px 5px; border-top:none;
 box-shadow: 1px 6px 0 rgba(158, 158, 158, 0.07);}
.flex_box span {padding:0 10px}
.modal_content .date-input {width:195px;}
.modal_content .date-input input {width: 195px; padding: 5px 40px 5px 12px; border: 1px solid #b9b9b9;
  border-radius: 5px; font-size: 14px; cursor: pointer;}

/* 살짝 페이드 */
@keyframes modalFade {
  from { transform: translateY(-10px); opacity: 0; }
  to { transform: translateY(0); opacity: 1; }
}

/* 추가 css 0317  */
.table-top-btn {position:relative;}
.table-top-btn .btnDelTbl  {position:absolute;top: 6px;right:5px;background: #717171;border-radius: 5px;width: 50px;height: 30px;color: #fff; font-size:13px;}
.table-top-btn .btnDelTbl:hover { background: #fee2e2; border:1px solid #fecaca; color:#991b1b}

.sub_contents:has(.inner_explain) td:has(.rowDelete) {position:relative;}
.sub_contents:has(.inner_explain) .rowDelete {position:absolute;top: 5px;right:10px;background: #717171;border-radius: 5px;width: 50px;height: 30px;color: #fff;font-size:13px;}
.sub_contents:has(.inner_explain) .rowDelete:hover  { background: #fee2e2; border:1px solid #fecaca; color:#991b1b}

.sub_contents:has(.inner_explain) .old-file-item {margin:0 0 5px 0; border-radius:5px; text-align:left;
background:#eff0f5 url(../../images/common/paperclip.svg) left 5px center no-repeat;  padding:0 17px 0 20px;
background-size:12px;	}

.sub_contents:has(.inner_explain) td:has(.btn-del) {text-align: center !important;}
.sub_contents:has(.inner_explain) .btn-del {background: #717171;border-radius: 5px;width: 40px;height: 30px;color: #fff;font-size:13px;}
.sub_contents:has(.inner_explain) .btn-del:hover { background: #fee2e2; border:1px solid #fecaca; color:#991b1b}

.remove-old-file, .remove-new-file {color:#bf3333; display:inline-block; margin:0 0 0 5px; background:none;}
.remove-old-file:hover ,  .remove-new-file:hover  {font-weight:600}

.sub_contents:has(.inner_explain) .fileBox {padding:0 0 0 10px; border:none;}
.sub_contents:has(.inner_explain) input[type="file"] {height:30px; width:100%;}
.sub_contents:has(.inner_explain) .fileItem {margin:0 0 5px 0;  border-radius:5px; text-align:left;
background:#f9f9f9 url(../../images/common/paperclip.svg) left 3px center no-repeat;  padding:0 17px 0 20px;
background-size:12px;}

.sub_contents:has(.inner_explain) table th  {    font-family: 'Pretendard', Arial, sans-serif !important;}

.addBtn_wrap .btnAddRow {    border: 1px solid var(--btn-back);  border-radius: 5px;  padding: 3px 5px;  background: #ffffff;}

/* 첨부파일 삭제버튼 */
.delete-check {display:inline-block;}
.delete-check input[type="checkbox"]{ display:none;}
.delete-check label{
  display:inline-block;  cursor:pointer; font-size:14px;  color:#bf3333;} /* padding:3px 8px;  */
  .delete-check label:hover {font-weight:600}

/* 체크되면 삭제 활성화 : 효과 미정 */
.delete-check input:checked + label{background:#bf3333; border-color:#bf3333; color:#fff;}
.file-row.pending-delete a { text-decoration: line-through; opacity: 0.45; pointer-events: none; }
.file-row .delete-badge { display: none; margin-left: 6px; color: #d02c2c; font-size: 12px; font-weight: 600; }
.file-row.pending-delete .delete-badge { display: inline; }
.file-row.pending-delete-hidden { display: none; }
.selected-file-list { margin-top: 6px; font-size: 12px; color: #555; text-align:left;}
.selected-file-list .selected-file-item {margin-top: 2px;display: flex;align-items: center;gap: 6px;/* border:1px solid red; */background: #f1f1f1;border-radius: 5px;    word-break: break-all;}
.selected-file-list .remove-pending-file {/* border: 1px solid #d02c2c; */background: none;color: #d02c2c;font-size: 11px;line-height: 1;padding: 2px 6px;cursor: pointer;}



/* 리스트 상태 */
.check_blue {font-weight:600; color:#385ea9}
.check_red {font-weight:600; color:#ef6139;}
.check_green {font-weight:600; color:#29a3b3;}

button.check_anytime {border:1px solid var(--txt-out) !important; color:var(--txt-out) !important;}
button.check_anytime:hover {background:var(--txt-out) !important; color:#fff !important;}




/* 경영공시 소개 페이지 */

.list_intro {text-align:center; display:flex; flex-wrap: wrap; justify-content: center; align-items: center; font-size:25px; color:#3c4d76; font-weight:400; margin:0 0 60px 0;
}
.list_intro .list_intro_txt {width:100%; margin:60px 0 30px 0;}
.list_intro .list_intro_txt p:nth-child(1) { font-weight:700; font-size:30px}


.wrap_23 {background:#f8f9fa; border-radius:20px; padding:40px;}
.wrap_23 .tit_box {margin:20px 5px 40px 5px;}
.wrap_23 .tit_box p:first-child {color: #3c4d76; font-size: 28px; font-weight: 500; line-height:160%; letter-spacing: -2px;}
.wrap_23 .tit_box p:first-child strong {font-weight: 700;}
.wrap_23 .tit_box p:nth-child(2) {font-size:20px; color:#494949}
.wrap_23 .bnr_list {
  display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap;
  border-radius: 14px; gap:15px;}
.wrap_23 .bnr_list li { width: calc((100% / 6) - 15px); }
/* 기본 상태 */
.wrap_23 .bnr_list a {
  position: relative;
  display: flex;
  padding: 12px 5px 12px 20px;
  align-items: center;

  font-size: 16px;
  color: #333;
  border-radius: 12px;
  background-color: #fff;

  border: 1px solid #bbbbbb;

  transition:
    transform 0.25s ease,
    box-shadow 0.25s ease;
}

/* hover 상태 */
.wrap_23 .bnr_list a:hover {
  border: 1px solid transparent;

  background-image:
    linear-gradient(#fff, #fff),
    linear-gradient(312deg, #0f5fd5, #12fff6);

  background-origin: border-box;
  background-clip: padding-box, border-box;

  transform: translateY(-4px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.1);
}





/* 경영공시 설명 */
/* 전체 영역 */
.ten_list {
  max-width: 750px; margin: 0 auto; text-align: center; padding: 40px 20px; border-radius: 20px;}

/* 상단 타이틀 박스 */
.ten_title {
  width:500px; margin:0 auto 60px; position: relative; border-radius: 100px; padding: 25px 80px; border: 15px solid transparent;
  background-image:
    linear-gradient(#fff, #fff),
    linear-gradient(135deg, #306ac2, #63e1db);

  background-origin: border-box;
  background-clip: padding-box, border-box;

  background-size: 100% 100%, 200% 200%;
  animation: gradientMove 4s ease infinite;
}




/* 애니메이션 */
@keyframes gradientMove {
  0%   { background-position: 0% 50%, 0% 50%; }
  50%  { background-position: 0% 50%, 100% 50%; }
  100% { background-position: 0% 50%, 0% 50%; }
}





/* 텍스트 */
.top_te_title {font-size: 24px; font-weight: 700; margin-bottom: 10px;}
.top_te_con { font-size: 19px; color: #555; line-height:23px}
/* 하단 영역 */
.ten_sub { display: flex; justify-content: center; gap: 30px;}
/* 각각 박스 */
.part_1 {flex: 1; border-radius: 16px; background: #fff; box-shadow: 0 5px 15px rgba(0,0,0,0.05); position: relative;}

/* 타이틀 */
.ten_sub .part_1:first-child .part_title {
  background: linear-gradient(135deg, #63e1db, #306ac2);
  padding:12px 0;border-radius: 16px 16px 0 0;
  font-size: 20px; font-weight: 600; color:#fff;}

.ten_sub .part_1:nth-child(2) .part_title {
  background: linear-gradient(135deg, #306ac2, #63e1db);
  padding:12px 0;border-radius: 16px 16px 0 0;
  font-size: 20px; font-weight: 600; color:#fff;}

/* 내용 */
.part_con { padding: 20px; font-size: 18px; color: #666; line-height:23px}

/* ===== 조직도 느낌 연결선 (옵션) ===== */

/* 중앙에서 내려오는 선 */
.ten_title::after {
  content: "";
  position: absolute;
  bottom: -45px;
  left: 50%;
  width: 1px;
  height: 30px;
  background: #c2c2c2;
  transform: translateX(-50%);
}

.ten_title::before {
  content: "";
  position: absolute;
  bottom: -45px;
  left: 50%;
  width: 79%;
  height: 1px;
  background: #c2c2c2;
  transform: translateX(-50%);
}


/* 좌우 연결선 */
.part_1::before {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  width: 1px;
  height: 30px;
  background: #c2c2c2;
  transform: translateX(-50%);
}


/* 입력 선택 디자인 */
select:focus,
input[type="date"]:focus,
.date-input input[type="date"]:focus,
input[type="date"]:focus,
input:focus,
input.t-input:focus,
textarea:focus {
    outline: none;
    border-color: #2563eb !important;
    box-shadow: 0 0 0 1px rgba(37, 99, 235, 0.25); z-index:99;

}
.not-rlvt:readonly {background:#f1f1f1}
input[readonly], textarea[readonly], select[readonly],
input:disabled, textarea:disabled, select:disabled, button:disabled { cursor: not-allowed; }
textarea:disabled { background-color: #f1f1f1; }

/* 링크 url 아이콘 추가 */
.urlLink a {background:url(../../images/common/square-arrow-out-up-right.svg) right center no-repeat;  background-size:12px; padding:0 17px 0 0;}
.urlLink a:hover {color: #246dcb;}


/* 일반현황 이미지 사이즈 */
.ci_img {    width: 500px !important;  display: block;}
.ci_img_100 {width:100%;}
.view_txt {white-space: pre-wrap; line-height: 1.7;}


/* 수정공시 : 수정사항 */
.inner_explain.mp03 td.tit {text-align:center !important;}
.inner_explain.mp03 td {text-align:left !important;}

.row_btn {display:flex; gap:8px; align-items:center;}
